Bug 986537 - HP ProBook6570b - not adjustable screen brightness [NEEDINFO]
HP ProBook6570b - not adjustable screen brightness
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-20 07:12 EDT by valentingushchin@yandex.ru
Modified: 2013-11-27 11:17 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-27 11:17:24 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
jforbes: needinfo? (val3000hi)


Attachments (Terms of Use)

  None (edit)
Description valentingushchin@yandex.ru 2013-07-20 07:12:07 EDT
Description of problem:

On the notebook, HP ProBook 6570b not working adjust the screen brightness after kernel update.

Means of adjusting the brightness in the GNOME and KDE do not work. The function keys change the brightness - is not working.

The only way to change the brightness of the screen:
xrandr --output LVDS1 --brightness x.x

Version-Release number of selected component (if applicable):
3.9.9-201.fc18.x86_64

How reproducible:
install newer kernel > 3.6.10-4.fc18.x86_64

Steps to Reproduce:
1. install the f18 (kernel 3.6.10-4.fc18.x86_64) on the HP ProBook 6570b
2. # yum update kernel
3. # reboot

Actual results:
brightness control does not work

Expected results:
brightness control works

Additional info:

fedora18, kernel 3.6.10-4.fc18.x86_64:
xbacklight -set xx - OK
function keys in KDE, GNOME, etc - OK
xrandr --output LVDS1 --brightness x.x - OK

fedora18, kernel ver. > 3.6.10-4.fc18.x86_64; fedora 19 - all kernel:
xbacklight -set xx - NO
function keys in KDE, GNOME, etc - NO
xrandr --output LVDS1 --brightness x.x - OK
Comment 1 Justin M. Forbes 2013-10-18 17:08:52 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 2 Justin M. Forbes 2013-11-27 11:17:24 EST
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  

It has been over a month since we asked you to test the 3.11 kernel updates and let us know if your issue has been resolved or is still a problem. When this happened, the bug was set to needinfo.  Because the needinfo is still set, we assume either this is no longer a problem, or you cannot provide additional information to help us resolve the issue.  As a result we are closing with insufficient data. If this is still a problem, we apologize, feel free to reopen the bug and provide more information so that we can work towards a resolution

If you experience different issues, please open a new bug report for those.

Note You need to log in before you can comment on or make changes to this bug.